<script setup lang="ts">
  console.log('hello layout server');
</script>

<template>
  <div>
    article layout 3
    <div v-html='`<esi:include max-age="60" redirect="no" src="http://localhost:3001/index.html"/>`' />
    <div>
      <!-- esi header -->
    </div>
  </div>
</template>
